# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-pt
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.6-1
pkgdesc = Portuguese language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1774683851
packager = Andreas Radke <andyrtr@archlinux.org>
size = 35775431
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-pt
provides = libreoffice-pt
depend = libreoffice-still
